Product Requirements & Platform Availability for AUTOSAR Blockset

Supported Platforms

Mac, Windows, Linux

Product Requirements

  • Requires MATLAB
  • Requires Simulink
  • Requires Embedded Coder to generate AUTOSAR code and export ARXML files
  • Requires System Composer to create AUTOSAR Architecture models

Introduced in R2019a

View requirements for another product: